Webcam-Face-Detect
==================

Run the program like this:
python webcam.py haarcascade_frontalface_default.xml

If you dont have python installed use:
git clone https://gitlab.com/ion.p/python/install_python3.sh
chmod +x install_python3.sh
yes | ./install_pyhton3.sh 
